### R package timedeppar version 1.0.3 (2023-08-28)

List of changes:

- Updated maintainer email address


### R package timedeppar version 1.0.2 (2022-05-24)

List of changes:

- Corrected example (log=TRUE in dnorm)
- Extended example to also infer obs_sd
- Added plot with data to example


### R package timedeppar version 1.0.1 (2020-09-30)

List of changes:

- Eliminated errors for cases with no process parameters
- Minor corrections to documentation


### R package timedeppar version 1.0 (2020-07-08)

First release